.header-default .login-btn,
.header-default .search-btn {
    margin-right: 1.25rem;
    display: inline-block
}

header.header-default .input-search-container,
header.header-default .menu-blur {
    display: none
}

h1,
p {
    margin: 0
}

h1 {
    font-size: inherit;
    font-weight: inherit
}

@media (min-width:640px) {
    .text-with-image .text-with-image-container {
        display: flex;
        max-width: 1280px;
        margin-left: auto;
        margin-right: auto
    }

    .text-with-image.text-pos-right .column-text {
        order: 2;
        padding-left: 3rem
    }

    .text-with-image.text-pos-right .column-image {
        order: 1
    }

    .text-with-image .column-image,
    .text-with-image .column-text {
        width: 50%
    }
}

:root {
    --swiper-theme-color: #007aff;
    --swiper-navigation-size: 44px;
    --primary: #00b6d0;
    --secondary: #9a338e;
    --section: #07121d;
    --border: #f0f0f0;
    --gradient-fallback: #00b6d0;
    --text-gray: grey;
    --success: var(--primary, #00b6d0);
    --error: #c60000;
    --page-bg: #fff;
    --page-toc: #edf2f7;
    --text-color: var(--section, #282828);
    --text-form-label: var(--text-gray);
    --table-border-bottom: #d6d6d6;
    --table-text-content: var(--text-gray);
    --html-fontsize: 20px;
    --range-bg: #fff;
    --input-range-thumb-wh: 25px
}

html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%
}

body {
    margin: 0
}

main {
    display: block
}

h1 {
    font-size: 2em;
    margin: .67em 0
}

a {
    background-color: transparent
}

button,
input,
select {
    font-family: inherit;
    font-size: 100%;
    line-height: 1.15;
    margin: 0
}

button,
input {
    overflow: visible
}

button,
select {
    text-transform: none
}

[type=submit],
button {
    -webkit-appearance: button
}

[type=submit]::-moz-focus-inner,
button::-moz-focus-inner {
    border-style: none;
    padding: 0
}

[type=submit]:-moz-focusring,
button:-moz-focusring {
    outline: 1px dotted ButtonText
}

h1,
h2,
p {
    margin: 0
}

button {
    background-color: transparent;
    background-image: none;
    padding: 0
}

ul {
    list-style: none;
    margin: 0;
    padding: 0
}

html {
    line-height: 1.5
}

*,
:after,
:before {
    box-sizing: border-box;
    border: 0 solid #e2e8f0
}

input::-moz-placeholder {
    color: #a0aec0
}

input:-ms-input-placeholder {
    color: #a0aec0
}

input::-ms-input-placeholder {
    color: #a0aec0
}

h1,
h2 {
    font-size: inherit;
    font-weight: inherit
}

a {
    color: inherit;
    text-decoration: inherit
}

button,
input,
select {
    padding: 0;
    line-height: inherit;
    color: inherit
}

svg {
    display: block;
    vertical-align: middle
}

html {
    font-family: Barlow, system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
    font-size: 20px;
    font-size: var(--html-fontsize);
    color: #07121d;
    color: var(--text-color, #282828);
    background-color: #fff;
    background-color: var(--page-bg, #fff);
    line-height: 1.6;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

p {
    margin-bottom: 1rem
}

h1 {
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
    font-weight: 300;
    line-height: 1.13;
    margin-bottom: 1.2rem;
    font-size: 2.3rem
}

@media (min-width:768px) {
    h1 {
        font-size: 3.1em;
        margin-bottom: 1.375rem
    }
}

h2 {
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
    font-weight: 300;
    line-height: 1.13;
    margin-bottom: 1.2rem;
    font-size: 1.92rem
}

.caps {
    text-transform: uppercase;
    font-size: .8rem;
    font-weight: 500;
    margin-bottom: 1rem;
    color: #00b6d0;
    color: var(--primary, #00b6d0);
    line-height: 1.19
}

.caps p {
    display: inline-block;
    margin-bottom: 0
}

.text-white .caps {
    color: inherit
}

a {
    text-decoration: underline
}

ul {
    list-style-position: inside;
    list-style-type: disc;
    line-height: 2.5rem
}

.flex {
    display: flex
}

.hidden {
    display: none
}

.items-center {
    align-items: center
}

.mt-5 {
    margin-top: 1.25rem
}

.text-white {
    --text-opacity: 1;
    color: #fff;
    color: rgba(255, 255, 255, var(--text-opacity))
}

.text-primary {
    color: #00b6d0;
    color: var(--primary, #00b6d0)
}

.text-section {
    color: #07121d;
    color: var(--section, #07121d)
}

img {
    display: block
}

.box-shadow {
    box-shadow: 0 15px 30px -15px rgba(0, 0, 0, .15)
}

.image-container {
    position: relative;
    z-index: 0;
    margin-top: 35px;
    margin-bottom: 35px;
    display: inline-block
}

.image-container img {
    width: 100%;
    height: auto
}

.image-shadow {
    position: absolute;
    bottom: -20px;
    left: 5%;
    width: 90%;
    z-index: -1;
    opacity: .8;
    -webkit-filter: blur(20px);
    filter: blur(20px)
}

.image-shadow img {
    position: relative;
    z-index: 1;
    width: 100%;
    height: auto
}

.image-shadow:before {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    content: "";
    display: block;
    z-index: 2;
    background-image: radial-gradient(circle at top left, #00b6d0, #009fd9 27.02%, #3983d6 50.55%, #7660bd 74.63%, #9a338e);
    opacity: .3
}

.spacing-m.st-medium {
    margin-top: 3rem
}

.spacing-m.sb-medium {
    margin-bottom: 3rem
}

.background-image {
    position: absolute;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center
}

@media (-ms-high-contrast:none),
screen and (-ms-high-contrast:active) {

    .section,
    section {
        flex: 0 0 auto
    }

    .image-container {
        max-width: 100%;
        width: 100%
    }

    .hero-background .background-image {
        display: none
    }

    .image-shadow {
        box-shadow: 0 20px 30px -20px rgba(50, 54, 67, .4)
    }

    .image-shadow img {
        display: none
    }
}

.input-search-container {
    border-bottom-width: 1px;
    --border-opacity: 1;
    border-color: #fff;
    border-color: rgba(255, 255, 255, var(--border-opacity))
}

.input-search-label {
    border-style: none;
    font-size: 20px;
    font-size: var(--html-fontsize);
    max-width: 500px
}

.input-search-label .input-search {
    background-color: transparent;
    min-width: 35vw
}

.input-search-label .input-search::-moz-placeholder {
    --text-opacity: 1;
    color: #e2e8f0;
    color: rgba(226, 232, 240, var(--text-opacity));
    opacity: .8
}

.input-search-label .input-search:-ms-input-placeholder {
    --text-opacity: 1;
    color: #e2e8f0;
    color: rgba(226, 232, 240, var(--text-opacity));
    opacity: .8
}

.input-search-label .input-search::-ms-input-placeholder {
    --text-opacity: 1;
    color: #e2e8f0;
    color: rgba(226, 232, 240, var(--text-opacity));
    opacity: .8
}

.select-wrapper {
    position: relative;
    display: inline-block
}

.select-wrapper:before {
    position: absolute;
    content: "\f078";
    font-family: Font Awesome\ 5 Pro;
    font-size: 15px;
    top: 50%;
    transform: translateY(-50%);
    right: 15px
}

select.input {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-border-radius: 0;
    border-bottom: 1px;
    background: 0 0;
    padding: .25rem 2rem .25rem .25rem;
    margin-bottom: .75rem;
    border-style: solid;
    --border-opacity: 1;
    border-color: #e2e8f0;
    border-color: rgba(226, 232, 240, var(--border-opacity))
}

select.input::-ms-expand {
    display: none
}

input::-moz-placeholder {
    color: #07121d;
    color: var(--section, #07121d);
    opacity: .3
}

input:-ms-input-placeholder {
    color: #07121d;
    color: var(--section, #07121d);
    opacity: .3
}

input::-ms-input-placeholder {
    color: #07121d;
    color: var(--section, #07121d);
    opacity: .3
}

body .text-white input::-moz-placeholder {
    --text-opacity: 1;
    color: #fff;
    color: rgba(255, 255, 255, var(--text-opacity))
}

body .text-white input:-ms-input-placeholder {
    --text-opacity: 1;
    color: #fff;
    color: rgba(255, 255, 255, var(--text-opacity))
}

body .text-white input::-ms-input-placeholder {
    --text-opacity: 1;
    color: #fff;
    color: rgba(255, 255, 255, var(--text-opacity))
}

.header-default {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: .75rem 1rem;
    right: 0;
    left: 0;
    top: 0;
    position: fixed;
    z-index: 50;
    background-color: transparent;
    --text-opacity: 1;
    color: #fff;
    color: rgba(255, 255, 255, var(--text-opacity))
}

.header-default .logo-unterzeile svg {
    width: 50px;
    height: 40px;
    overflow: visible
}

.header-default .logo-unterzeile svg #logo-unterzeile {
    opacity: 0
}

.header-default .link-root {
    max-width: 150px
}

.header-default .login-btn,
.header-default .search-btn {
    margin-right: 1.25rem;
    display: inline-block
}

.header-default .login-btn svg #userlogin {
    fill: #fff
}

.header-default .secondary-nav-container {
    position: relative;
    z-index: 1
}

.header-default .select-wrapper.zielgruppen-wrapper:before {
    font-size: 12px;
    top: 45%;
    right: 2px
}

.header-default #zielgruppen-select {
    margin-bottom: 0;
    font-size: 17px;
    line-height: 21px;
    position: relative;
    padding: 0 15px 2px 0;
    top: -3px;
    width: 116px
}

.header-default .search-btn-mobile {
    font-size: 18px;
    margin-right: 1rem
}

header.header-default .navigation-hugemenu>ul>li {
    margin-left: .5rem;
    margin-right: .5rem
}

header.header-default .navigation-hugemenu>ul>li>a {
    padding-top: .5rem;
    padding-bottom: .5rem;
    position: relative;
    z-index: 110
}

header.header-default .navigation-hugemenu ul {
    list-style-type: none
}

header.header-default .navigation-hugemenu ul li {
    display: inline-block
}

header.header-default .navigation-hugemenu ul li a:not(.card) {
    text-decoration: none
}

header.header-default .navigation-hugemenu ul li.current>a {
    text-decoration: underline
}

header.header-default .input-search-container,
header.header-default .menu-blur {
    display: none
}

.navigation-container-offcanvas {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    --text-opacity: 1;
    color: #fff;
    color: rgba(255, 255, 255, var(--text-opacity));
    z-index: 50;
    -webkit-backdrop-filter: blur(4px);
    backdrop-filter: blur(4px);
    background-color: hsla(0, 0%, 100%, .93);
    height: 100vh;
    width: 100vw;
    transform: translateX(100%);
    will-change: transform
}

@media (min-width:480px) {
    .navigation-container-offcanvas {
        max-width: 420px
    }
}

.navigation-container-offcanvas .navigation-stage {
    position: relative
}

.navigation-container-offcanvas {
    overflow-x: hidden
}

.navigation-container-offcanvas .nav-toggle {
    font-size: 1.2em
}

.navigation-container-offcanvas .nav-close-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 1rem;
    color: #00b6d0;
    color: var(--primary, #00b6d0);
    height: 62px
}

.navigation-container-offcanvas .nav-close-wrapper .nav-toggle {
    margin-left: auto;
    font-weight: 300;
    font-size: 1.6em;
    will-change: transform
}

.navigation-container-offcanvas ul {
    list-style-type: none
}

.navigation-offcanvas {
    margin-top: 1.25rem;
    margin-bottom: 1.25rem;
    will-change: transform
}

.navigation-offcanvas a {
    display: block
}

.navigation-offcanvas ul li a {
    color: #00b6d0;
    color: var(--primary, #00b6d0);
    font-weight: 400;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    position: relative;
    font-size: 1rem;
    text-decoration: none;
    border-bottom: 1px solid rgba(0, 182, 208, .15)
}

.kundencenter-link-mobile svg {
    display: inline;
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
    width: 14px
}

.select-wrapper.zielgruppen-wrapper-mobile:before {
    color: #00b6d0;
    color: var(--primary, #00b6d0)
}

.zielgruppen-wrapper-mobile {
    width: 100%
}

.zielgruppen-wrapper-mobile:before {
    left: 12px;
    right: auto
}

#zielgruppen-select-mobile {
    margin-bottom: 0;
    width: 100%;
    border-bottom-color: rgba(0, 182, 208, .15);
    font-weight: 400;
    color: #00b6d0;
    color: var(--primary, #00b6d0);
    padding: 0 1.5rem 2px;
    text-decoration: none
}

.hero-background {
    position: relative;
    overflow: hidden
}

.hero-background .background-image {
    -webkit-filter: grayscale(.6) blur(5px);
    filter: grayscale(.6) blur(5px);
    width: 105%;
    height: 105%;
    top: -30px
}

.hero-background .hero-image-overlay {
    background-image: radial-gradient(circle at top left, #00b6d0, #009fd9 27.02%, #3983d6 50.55%, #7660bd 74.63%, #9a338e);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: .8
}

.hero-background .hero-content-container {
    max-width: 1280px;
    padding: 6rem .75rem;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    --text-opacity: 1;
    color: #fff;
    color: rgba(255, 255, 255, var(--text-opacity));
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    align-items: center
}

@media (min-width:640px) {
    .spacing-m.st-medium {
        margin-top: 4rem
    }

    .spacing-m.sb-medium {
        margin-bottom: 4rem
    }

    .navigation-offcanvas ul li a {
        padding-left: 2rem;
        padding-right: 2rem;
        font-size: 1.2rem
    }

    .kundencenter-link-mobile svg {
        width: auto
    }

    #zielgruppen-select-mobile {
        padding-left: 2rem;
        padding-right: 2rem;
        font-size: 1.2rem
    }

    .hero-background .hero-content-container {
        padding-top: 10rem;
        padding-bottom: 10rem
    }
}

.hero-background .hero-content {
    text-align: left;
    --text-opacity: 1;
    color: #fff;
    color: rgba(255, 255, 255, var(--text-opacity))
}

@media (min-width:768px) {
    h2 {
        font-size: 2.4rem;
        margin-bottom: 1.375rem
    }

    .hero-background .background-image {
        -webkit-filter: grayscale(.6) blur(10px);
        filter: grayscale(.6) blur(10px)
    }

    .hero-background .hero-content {
        width: 58.333333%;
        padding-right: 2.5rem
    }
}

@media (min-width:1280px) {
    .hero-background .hero-content-container {
        padding-bottom: 12rem;
        padding-top: 14rem
    }

    .hero-background .hero-content {
        width: 47%
    }
}

.hero-background .hero-image {
    display: none
}

@media (min-width:768px) {
    .hero-background .hero-image {
        width: 41.666667%;
        display: flex
    }
}

@media (min-width:1280px) {
    .hero-background .hero-image {
        width: 53%
    }
}

.hero-background .hero-text {
    margin-bottom: 2rem
}

.text-with-image .column {
    margin-left: .75rem;
    margin-right: .75rem
}

@media (min-width:640px) {
    .hero-background .hero-text {
        width: 75%
    }

    .text-with-image .text-with-image-container {
        display: flex;
        max-width: 1280px;
        margin-left: auto;
        margin-right: auto
    }

    .text-with-image.text-pos-right .column-text {
        order: 2;
        padding-left: 3rem
    }

    .text-with-image .column-text {
        width: 50%
    }
}

.input-search-container {
    display: inline-block;
    border-color: #cbd5e0
}

@media (min-width:1024px) {
    .header-default .logo-unterzeile svg {
        width: 70px;
        height: 70px
    }

    .header-default .logo-unterzeile svg #logo-unterzeile {
        opacity: 1
    }

    .lg\:block {
        display: block
    }

    .lg\:flex {
        display: flex
    }

    .lg\:hidden {
        display: none
    }
}

mary,
#00b6d0);
padding:0 1.5rem 2px;
text-decoration:none
}

.hero-background {
    position: relative;
    overflow: hidden
}

.hero-background .background-image {
    -webkit-filter: grayscale(.6) blur(5px);
    filter: grayscale(.6) blur(5px);
    width: 105%;
    height: 105%;
    top: -30px
}

.hero-background .hero-image-overlay {
    background-image: radial-gradient(circle at top left, #00b6d0, #009fd9 27.02%, #3983d6 50.55%, #7660bd 74.63%, #9a338e);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: .8
}

.hero-background .hero-content-container {
    max-width: 1280px;
    padding: 6rem .75rem;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    --text-opacity: 1;
    color: #fff;
    color: rgba(255, 255, 255, var(--text-opacity));
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    align-items: center
}

@media (min-width:640px) {
    .navigation-offcanvas ul li a {
        padding-left: 2rem;
        padding-right: 2rem;
        font-size: 1.2rem
    }

    .kundencenter-link-mobile svg {
        width: auto
    }

    #zielgruppen-select-mobile {
        padding-left: 2rem;
        padding-right: 2rem;
        font-size: 1.2rem
    }

    .hero-background .hero-content-container {
        padding-top: 10rem;
        padding-bottom: 10rem
    }
}

.hero-background .hero-content {
    text-align: left;
    --text-opacity: 1;
    color: #fff;
    color: rgba(255, 255, 255, var(--text-opacity))
}

@media (min-width:768px) {
    .hero-background .background-image {
        -webkit-filter: grayscale(.6) blur(10px);
        filter: grayscale(.6) blur(10px)
    }

    .hero-background .hero-content {
        width: 58.333333%;
        padding-right: 2.5rem
    }
}

@media (min-width:1280px) {
    .hero-background .hero-content-container {
        padding-bottom: 12rem;
        padding-top: 14rem
    }

    .hero-background .hero-content {
        width: 47%
    }
}

.hero-background .hero-image {
    display: none
}

@media (min-width:768px) {
    .hero-background .hero-image {
        width: 41.666667%;
        display: flex
    }
}

@media (min-width:1280px) {
    .hero-background .hero-image {
        width: 53%
    }
}

.hero-background .hero-text {
    margin-bottom: 2rem
}

@media (min-width:640px) {
    .hero-background .hero-text {
        width: 75%
    }
}

.input-search-container {
    display: inline-block;
    border-color: #cbd5e0
}

@media (min-width:1024px) {
    .header-default .logo-unterzeile svg {
        width: 70px;
        height: 70px
    }

    .header-default .logo-unterzeile svg #logo-unterzeile {
        opacity: 1
    }

    .lg\:block {
        display: block
    }

    .lg\:flex {
        display: flex
    }

    .lg\:hidden {
        display: none
    }
}


.bootstrap-table .pagination .pagination{
    list-style:none;
}